#fondoBannerServ {
    background-image: url(../img/topServ.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 470px;
}
.haltbanner2 {
    height: 335px;
}
.tittleservtop{
	font-size: 2.7em;
}

#sepapunto {
    text-align: center;
    background: url(../img/puntos.png);
    padding-top: 0;
    padding-bottom: 53px;
}
#fondomain{
	 background-image: url(../img/fondomain.png);
    background-repeat: no-repeat;
    background-size: cover;
        padding-top: 25px;
    padding-bottom: 25px;
}
.subserv{
	text-align: center;
    font-size: 1.6em;
    font-family: 'Source Serif Pro', serif !important;
    font-weight: bold;
    color: #5d5d5d;
    margin-top: 2px;
    margin-bottom: 10px;
}
.tittleserv {
        font-size: 1em;
    font-weight: bold;
    color: #414141;
    margin-bottom: 23px;
    
}
.lineserv{
    width: 10%;
}
.parrafoserv{
	width: 90%;
}
.lineserv hr{
    border: 0;
    background: #009774;
    height: 70%;
    width: 5px;
}
.listserv{
	    padding-left: 0;
    font-size: 0.87em;
    color: #414141;
    font-weight: 500;
}
.paddtoppa{
	margin-top: 38px;
}
.margtoprow{
	    margin-top: 33px;
}
.btnmasinf{
	margin-top: 18px;
    margin-bottom: 7px;
    outline: 0;
    border: 2.4px solid #949dbe;
    border-radius: 11px;
    padding: 4px 10px;
    font-size: 0.85em;
    color: #677093;
    font-weight: 600;
    background: #ff000000;
}

.btnmasinf:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
#backderechofiscal{
	background-image: url(../img/fondoderecho.png);
    background-repeat: no-repeat;
    background-size: cover;
        padding-top: 40px;
    padding-bottom: 12px;
}
.btnmasinf2{
	border-color: #959ab9;
	color: #687193;
}

.listnepa{
	    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 0.95em;
    display: inline-block;
}
.fondoderechocivil{
	    padding-top: 50px;
    padding-bottom: 15px;
}
.subderecho{
	text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #414141;
    margin-bottom: 0;
}
.civilrowtop{
	margin-top: 18px;
}
.lineborderback{
	margin-top: 9px;
    width: 50%;
    border-top: 5px solid #009774;
}
.listcivil{
	color: #414141;
    text-align: center;
    display: -ms-flexbox!important;
    display: flex!important;     
  	-ms-flex-direction: column;
  	-ms-align-items: center;
  	flex-direction: column;
  	align-items: center;
      font-weight: 500;
    font-size: 0.9em;
        padding-left: 0;
        list-style: none;
}
.bulletsize{
	    font-size: 1.5em;
}
.btnmasinf3{
	border-color: #9da6c7;
    color: #687193;
    margin-top: 20px;
}
.chancolorwhite{
	color: white !important;
}
#derechomercantiback{
	background-image: url(../img/fondoderechomercant.png);
    background-repeat: no-repeat;
    background-size: cover;
        padding-top: 40px;
    padding-bottom: 12px;
}
.magbtittlemercantil{
	margin-bottom: 13px;
}
.backblackground{
	background: #00000099;
    padding: 19px 30px;
    padding-bottom: 35px;
    height: 100%;
}
.marbotomdivblack{
	margin-bottom: 30px;
}
.btnwhite{
	color: white;
    border-color: #d5cfc7;
}
.backadministra{
	background-color: #f0f0f0;
}
.listAdmins{
	    text-align: center;
    width: 86%;
    margin: auto;
}
.topmargAdmin{
	    margin-top: 37px;
}
#lastbackground{
	background-image: url(../img/fondofin.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 45px;
    padding-top: 45px;
}
.bordercolorwhite{
	border-color: white;
}
.btnlast{
	border-color: #c3c0bf;
    color: white;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 22px;
}
.martoblinstlast{
	margin-bottom: 50px;
}

.linegree2{
	    margin-bottom: -21px;
    height: 71% !important;
}
.linegreen3{
	margin-top: -4px;
    height: 83% !important;
}


@media only screen and (max-width: 1200px) {
	#fondoBannerServ {
	    height: 425px;
	}
	.haltbanner2 {
	    height: 302px;
	}
	.listAdmins {
	    width: 95%;
	}
	.linegree2 {
	    margin-bottom: -15px;
	    height: 72% !important;
	}
}

@media only screen and (max-width: 990px) {
	#fondoBannerServ {
	    height: 360px;
	}
	.tittleservtop {
	    font-size: 2.5em;
	}
	.haltbanner2 {
	    height: 310px;
	}
	#sepapunto {
		    padding-bottom: 46px;
	}
	.subserv {
	    font-size: 1.5em;
	}
}
@media only screen and (max-width: 767px) {
	#fondoBannerServ {
	    height: 320px;
	}
	.haltbanner2 {
	    height: 355px;
	}
	#sepapunto {
	    padding-bottom: 39px;
	}
	.subserv {
	    font-size: 1.3em;
	}
	.lineserv {
	    width: 0;
	}
	.paddtoppa {
	    margin-top: 30px;
	}
	.tittleserv {
	    margin-bottom: 19px;
	    text-align: center;
	}
	.parrafoserv {
	    width: 100%;
	    text-align: center;
	}
	.listserv {	   
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -ms-flex-direction: column;
	    -ms-align-items: center;
	    flex-direction: column;
	    align-items: center;

	}
	.order1{
		order: 1;
	}
	.order2{
		order: 2;
	}
	.subderecho {
	    margin-top: 12px;
	}
	.listAdmins {
	    width: 100%;
	    margin-bottom: 21px;
	}
	#fondomain {
	    background-position: center;
	}

}
@media only screen and (max-width: 575px) {
	#fondoBannerServ {
	    height: 270px;
	}
	.tittleservtop {
	    font-size: 1.8em;
	    margin-top: 0;
	    margin: 0;
	}
	.haltbanner2 {
	    height: 166px;
	}
	.tittleserv {
	    margin-bottom: 15px;
	    margin-top: 10px;
	}
	.listserv {
		    padding-left: 23px;
	    width: 90%;
	    margin: auto;
	}
	.fondoderechocivil {
	    padding-top: 35px;
	}
	
	.civilrowtop {
	    margin-top: 2px;
	}
	.listAdmins{
	    padding-left: 23px;
	    width: 90%;
	    margin-left: auto;
	    margin-right: auto;	
	}
	.backblackground {
	    height: 90%;
	    margin-bottom: 20px;
	    margin-top: 20px;
	}
	.btnlast {
		    bottom: 32px;
	}
	#lastbackground {
	    padding-bottom: 30px;
	    padding-top: 30px;
	}

	.martoblinstlast {
	    width: 90%;
	    margin: auto;
	    margin-bottom: 50px;
	}


}
@media only screen and (max-width: 500px) {
	.tittleservtop {
	    font-size: 1.6em;
	}
	#fondoBannerServ {
	    height: 249px;
	}
	.haltbanner2 {
	    height: 145px;
	}
	#backderechofiscal {
	    padding-top: 24px;
	    padding-bottom: 14px;
	}
	.backblackground {
	    margin-bottom: 4px;
	    margin-top: 9px;
	}
	.marbotomdivblack {
	    margin-bottom: 20px;
	}
}

@media only screen and (max-width: 414px) {
	#fondoBannerServ {
	    height: 237px;
	}
	.tittleservtop {
	    font-size: 1.5em;
	}
	.haltbanner2 {
	    height: 140px;
	}
	#sepapunto {
	    padding-bottom: 32px;
	}
	.subserv {
	    font-size: 1.2em;
	}
	.margtoprow {
	    margin-top: 18px;
	}
	.listcivil {
	    width: 92%;
	    margin: auto;
	    padding-left: 20px !important;
	}
	.martoblinstlast {
	    margin-bottom: 50px !important;
	}
}